<!-- Static navbar -->
<nav class="navbar navbar-default navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="#">Project name</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li><a href="{% url 'home' %}">Home</a></li>
        <li><a href="{% url 'about' %}">About</a></li>
        <li><a href="{% url 'contact' %}">Contact</a></li>
        <li class="dropdown">
          <!-- <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Dropdown <span class="caret"></span></a> -->
          <!-- <ul class="dropdown-menu">
            <li><a href="#">Action</a></li>
            <li><a href="#">Another action</a></li>
            <li><a href="#">Something else here</a></li>
            <li role="separator" class="divider"></li>
            <li class="dropdown-header">Nav header</li>
            <li><a href="#">Separated link</a></li>
            <li><a href="#">One more separated link</a></li>
          </ul> -->
        <!-- </li> -->
      </ul>

      <ul class="nav navbar-nav navbar-right">
        {% if user.is_authenticated %}
        <li><a href="{% url 'auth_logout' %}">Logout</a></li>
        {% else %}
        <li><a href="{% url 'registration_register' %}">Register</a></li>
        {% endif %}
      </ul>
      {% if not user.is_authenticated and not "/accounts/login" in request.get_full_path %}

      <form class="navbar-form navbar-right" method="POST" action="{% url 'auth_login' %}"> {% csrf_token %}
        <div class='form-group'>
          <input type="text" class="form-control" name="username" placeholder="username"/>
        </div>
        <div class="form-group">
          <input type="password" class="form-control" name="password" placeholder="password"/>
        </div>
        <button type="submit" class="btn btn-default">Login</button>
      </form>
      {% endif %}

    </div><!--/.nav-collapse -->
  </div>
</nav>
